package com.cku.dao;

import org.apache.ibatis.annotations.Param;

import com.cku.model.CkuPayType;

public interface CkuPayTypeMapper {
    int insert(CkuPayType record);

    int insertSelective(CkuPayType record);
    
    /**
     * 
     * @Description：根据pid获取收费项目详细信息
     * @author: zhuoHeng
     * @version: 2016年7月28日 下午7:04:46
     */
    CkuPayType getPayTypeByPid(@Param("pid") String pid);
}